Loading...
Searching...
No Matches
catv_randomizer_bb.h File Reference
`#include <gnuradio/dtv/api.h>`
`#include <gnuradio/dtv/catv_config.h>`
`#include <gnuradio/sync_block.h>`
Include dependency graph for catv_randomizer_bb.h:

Go to the source code of this file.

## Classes

class | gr::dtv::catv_randomizer_bb
| Randomizer, x^3 + x + alpha^3, 7-bit symbols. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::dtv